Subject: Re: Power Master
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 03:48:00 -0700 (PDT)

Why wouldn't we use the EEI form in Ontario?  The markets will be integrated, 
at least in part, into the US.  We could have an annex for Ontario.  We will 
be using the EEI form right across the border in the US.  Let 's chat about 
this.
Regards,
Mark

	Peter Keohane
	10/25/2000 08:58 AM
		
		 To: Chris Gaffney/TOR/ECT@ECT
		 cc: Greg Johnston/CAL/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT, Rob 
Milnthorp/CAL/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT
		 Subject: Re: Power Master

Chris, Greg is putting the finishing touches on the Power Master as well as a 
GTC.

Greg, Chris needs the Master form ASAP so we can take the lead on this 
Ontario industry form development iniative.  Can you finalize the form and 
prepare a bullet point memo as requested by Chris comparing the differences 
between our form and EEI.

Greg, also you should coordinate a Calgary office meeting with traders and 
originators (not more than 1 hour) to unveil and explain the form ASAP.  
Alberta Market Opening and PPA trading commences Jan 1/01 and we may need 
push to get Masters signed or rely on GTC in the short term.

Chris, you should do likewise in Toronto when appropriate.

Milly, would it be a worthwhile expense for Greg to attend the firstOntario 
industry meeting in Toronto with Chris, as Greg has the background on 
developing the form?

Mark and Elizabeth, FYI.

Peter.  

   

	From:  Chris Gaffney                           10/25/2000 08:01 AM

To: Greg Johnston/CAL/ECT@ECT
cc: Peter Keohane/CAL/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT 
Subject: Power Master

Greg - Sorry to keep bothering you on the Power Master, but I was wondering 
what is the ETA for the form?  The reason I ask is that I am going to be 
involved in the industry push here in Ontario to develop a standard physical 
bilateral agreement.  While it is my understanding that many participants 
want to start with the EEI form and OPGI believes that they already have a 
next to final form, for obvious reasons Peter and Milly would like to see our 
form become the industry standard.

Another thing that would be helpful is a brief memo describing the 
differences between the EEI form and our form and the rationale for the 
differences.  Some of this may be readily apparent from running a blackline, 
but I would like to have the benefit of the knowledge you have built up in 
developing the form.  

Timing of this is fairly tight as the next meeting on this initiative is 
November 9th.  My goal is to show up at the meeting and advocate a 
"Canadianized" version of the EEI form and then describe the great time and 
effort Enron has expended on this already and table our draft as a starting 
point.

Apparently EEI will also be in attendance.  I will follow up with Elizabeth 
Sager on what is the status of our relationship with EEI and what was the US 
experience in developing the EEI master.

Regards
CJG